> ## Documentation Index
> Fetch the complete documentation index at: https://docs.meld.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get all webhook event types that can be sent



## OpenAPI

````yaml /openapi/webhooks-20260203.json get /notifications/webhooks/event-types
openapi: 3.1.0
info:
  title: WEBHOOKS
  termsOfService: urn:tos
  license:
    name: Apache 2.0
    url: https://springdoc.org
  version: '2026-02-03'
  description: ''
servers:
  - url: https://api-sb.meld.io
    description: Meld API sandbox
  - url: https://api.meld.io
    description: Meld API production
security: []
tags:
  - name: Settings
paths:
  /notifications/webhooks/event-types:
    get:
      tags:
        - Profile
      summary: Get all webhook event types that can be sent
      operationId: webhooks-events-get
      responses:
        '200':
          description: |-
            Available event types.

            Reference [Webhook events](https://docs.meld.io/docs/webhook-events)
          content:
            '*/*':
              schema:
                type: array
                items:
                  type: string
        '400':
          description: 'Bad Request : check request values and format'
        '401':
          description: Invalid credentials
        '403':
          description: Unauthenticated or authenticated with insufficient access
        '500':
          description: >-
            Server Error. This applies to all 5xx errors, including but not
            limited to 500, 501, 502, 503, and 504 errors. You should treat all
            of these errors the same.
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: Authorization
      x-default: BASIC <Meld API Key>

````